img {
    border: 0;
}

.clearall {
    clear: both; float: none;
}
.error {
    color: #ff0000; font-weight: bold; background: #f9f9f9 url(http://i.mktw.net/mw3/misc/alert-sm.png) no-repeat 10px top; padding-left: 36px;
}

.alignleft {
    text-align: left;
}
.aligncenter {
    text-align: center;
}
.alignright {
    text-align: right;
}

.contentmodule {
    margin: 0 0 20px; position: relative;
}
.contentmodule p {
    margin: 0; padding: 2px 5px; font-size: 0.9em;
}
.contentmodule table {
    margin: 0 0 4px; width: 98%;
}
.contentmodule table th {
    color: #888; border-bottom: solid 1px #ccc; padding: 0 5px; font-weight: normal;
}
.contentmodule table td {
    padding: 1px 5px 2px; background: transparent url(http://i.mktw.net/mw3/misc/dotted-line-dark.gif) repeat-x bottom left;
}
.contentmodule ul,
.contentmodule ol {
    margin: 0 0 0 15px; padding: 0 0 0 10px;
}
.contentmodule ul li,
.contentmodule ol li {
    margin: 0 0 2px 0;
}
.cmheader {
    height: 21px; overflow: hidden; background-color: #efefef; background-image: url(/mw3/sectionpages/TabBarBackground.gif); background-repeat: repeat-x; position: relative; margin: 0 0 4px;
}
.cmheader .cmtab {
    color: #0000cc; cursor: pointer; font-size: 11px; height: 19px;
}
.cmheader .cmlefttab {
	float: left; border: solid 1px #e0e0e0; border-width: 0 1px 0 0; padding: 2px 12px 4px; margin-top: 2px;
}
.cmtab:hover {
	color: #ff0000;
	text-decoration: underline;
}
.cmheader .cmtabsecondary {
    display: none;
}
.cmheader .cmselectedtab {
	position: relative; height: 19px; background-image: url(http://i.mktw.net/mw3/sectionpages/SelectedTabBackground.gif); background-color: White; border-top-width: 1px; padding: 1px 5px; font-weight: bold; color: black; text-decoration: none;
}
.cmselectedtab:hover {
	color: black !important;
	text-decoration: none !important;
}
.cmheader .cmselectedtab.cmfirsttab {
    margin-left: 6px; border-left-width: 1px;
}
.cmheader .cmselectedtab .cmtabsecondary {
    display: inline; margin-left: 5px;
}
.cmheader .cmrighttab {
	float: right; text-decoration: none; margin: 4px 11px 0 0;
}
.cmheader .cmrighttab a img {
	border-width: 0; text-decoration: none; vertical-align: text-bottom; margin-right: 2px;
}
.cmsubheader .cmsubheadlink {
    margin: 0 5px 3px 0; padding: 0 0 0 5px; border: solid 1px #aaa; border-width: 0 0 0 1px;
}
.cmsubheader .cmfirstsubheadlink {
    border-width: 0;
}
.cmtabpage {
	display: none;
}
.cmselectedtabpage {
	display: block;
}

/* TODO - All of the .spq_ should be converted to cm to reflect the move from Section Pages */
.spq_ticker
{
	height: 14px;
	padding: 1px;
	font-size: 10px;
	font-family: arial;
	border: dotted;
	border-width: 1px 0px 0px;
	border-color: #ddd;
}

.spq_ticker_text
{
	position: relative;
}

.spq_price
{
	position: absolute;
	right: 42px;
}

.spq_percent
{
	position: absolute;
	right: 0px;
}

.spq_percentup
{
	color: #158a3a;
}

.spq_percentdown
{
	color: #f00;
}

.spq_chart
{
	position: absolute;
	left: 155px;
	top: 24px;
	display: none;
}

.spq_selectedTickerArrow
{
	position: absolute;
	right: -8px;
	top: -1px;
}

.spq_tickerArrow
{
	position: absolute;
	right: -8px;
	top: -1px;
	display: none;
}

.spq_selectedTicker .spq_tickerArrow
{
	display: inline;
}

.spq_selectedTicker
{
	background-color: #e6efea;
}

.spq_selectedTicker a
{
	font-weight: bold;
}

.spq_selectedTicker .spq_chart
{
	display: inline;
}

.spq_extraLabel
{
	display: none;
	font-size: 9px;
	font-family: Arial;
}

.spq_rates .spq_extraLabel
{
	display: block;
	margin: 10px 0 0 3px;
}

/* Special cases for the Stocks tab on the Funds control. */

#spq_tabPage_stockfunds .spq_ticker
{
	height: 33px;
}

#spq_tabPage_stockfunds .spq_ticker_text
{
	height: 100%;
}

#spq_tabPage_stockfunds .spq_price, #spq_tabPage_stockfunds .spq_percent
{
	bottom: 2px;
}

#spq_tabPage_stockfunds .spq_tickerArrow
{
	position: absolute;
	right: -8px;
	top: 9px;
	display: none;
}

/* Special cases for annual charts: Funds/Stocks and Funds/Sectors */
#spq_tabPage_stockfunds .spq_extraLabel, #spq_tabPage_Sectors .spq_extraLabel
{
	display: inline;
	position: absolute;
	left: 159px;
	top: 30px;
}

#spq_tabPage_stockfunds .spq_chart, #spq_tabPage_Sectors .spq_chart
{
	position: absolute;
	top: 38px;
}

#spq_tabPage_stockfunds .spq_selectedTicker .spq_tickerArrow
{
	display: inline;
}

/* Special cases for the rates control. */

.spq_rate_tab .spq_percent
{
	display: none;
}

.spq_rate_tab .spq_price
{
	right: 0px;
}

/* Special cases for the funds control. */

#spq_tabPage_Sectors
{
	_height: 110px;
	min-height: 110px;
}

.spq_funds .spq_tab
{
	margin: 2px 4px 0px;
}

.quotemodule 
{
    min-height: 110px; _height: 110px;
}
.quotemodule .cmselectedtabpage
{
    width: 146px;
}

#header {
    width:990px; background: #004331 url(../Header/head-back.png) repeat-x left bottom; position: relative; z-index:100000;
}
#header .leftsection {
    margin: 4px 0px 4px 12px; float: left;
}
#header .centersection {
    text-align: center; width: 410px; margin: 8px 0 0; color: #fff; float: left; overflow:hidden;
}
#header .centersection .largebutton {
    clear: right; margin: 2px 20px 0 0;
}
#header .centersection .topsection {
    margin: 0 auto; padding: 0 0 6px; width: 315px; _width: 335px; text-align: right; background: transparent url(http://i.mktw.net/mw3/header/dots-sep.gif) repeat-x left bottom;
}
#header .centersection .topsection .linkssection {
    float: left; margin: 0 6px 0 20px; position: relative; display: inline;
}
#header .centersection .topsection .linkssection a {
    margin: 0 5px;
}
#header .centersection .symbolCompleteContainer input {
	border: 1px solid black; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; padding: 3px; width: 225px;
}
#header .centersection .symbolCompleteContainer input.unUsed {
	color: #aaa;
}
#hat_div .hat_search
{
    position: relative;
    z-index: 1000002;
}
#header #symbolCompleteResults {
	z-index:1000002; position: absolute; left: 0; top: 22px;
}
#header #symbolCompleteResults ul {
	margin:0; margin-right:0px; padding:0; width:100%; list-style:none;
}
#header #symbolCompleteResults li {
    padding:0 5px; margin-right:0px; cursor:default; white-space:nowrap; color:#000000; overflow:hidden;
}
#header #symbolCompleteResults li.yui-ac-highlight {
	background:#158a3a; color:#fff;
}
#header #symbolCompleteResults .yui-ac-content {
	z-index:100002; position:absolute; border: 1px solid #ddd; margin:0; padding:0; width:300px; background: #fff url(../Header/sc-bkg.gif) repeat-x left bottom; font: normal 12px arial;
}
#header #symbolCompleteResults .yui-ac-hd,
#header #symbolCompleteResults .yui-ac-hd-sub,
#header #symbolCompleteResults .yui-ac-ft {
    color:#a7a7a7; font: normal 12px arial; padding-left:3px; margin-right:0px; text-align:left; border: 1px solid #a7a7a7;
}
#header #symbolCompleteResults .yui-ac-hd {
	 border-width: 0 0 1px; padding-bottom: 3px;
}
#header #symbolCompleteResults .yui-ac-hd-sub {
	border-width: 0 0 1px;
}   
#header #symbolCompleteResults .yui-ac-ft {
	border-width: 1px 0 0;
}    
#header #symbolCompleteResults .yui-ac-bd {
	text-align:left; margin-right:0px;
}    
#hat_div #symbolCompleteResults .scResultTable,
#header #symbolCompleteResults .scResultTable {
	padding:0; margin:0
}
#header #symbolCompleteResults .scResultTable .symbolCompleteCol1 {
	width:80px; 
}
#header #symbolCompleteResults .text {
	font:normal 12px arial;
}
#header #symbolCompleteResults table {
	border-collapse:collapse; border-spacing:0;
}	
#header #symbolCompleteResults .scResultTable * { 
	padding: 0px; margin: 0px; 
}
#header #symbolCompleteResults .scResultTerm {
	vertical-align:baseline; margin-right:0px; padding:0px; font-weight: bold;
}
#header .centersection a:link, #header .centersection a:visited, #header .centersection a:active, #header .centersection a:hover { 
	color:#fff; font-family:Arial,sans-serif; font-size:11px; 
}
#header .centersection .largebutton a:link, #header .centersection .largebutton a:visited {
    color: #000; text-decoration: none;
}
#header .centersection .largebutton a:active, #header .centersection .largebutton a:hover {
    color: #f26522; text-decoration: none;
}
#symbolCompleteResults .centersection a:link, #symbolCompleteResults .centersection a:visited, #symbolCompleteResults a:active, #symbolCompleteResults a:hover {
	color: #0000cc; font-size: 100%;
}
#header .centersection .ad {
	clear: both; margin: 20px 0px 0px 20px;
}
#header .centersection .ad .contentBlock {
    margin: 0;
}
#header .rightsection {
    float:right; margin-right:8px;   
}
#header .phatcontainer {
    width: 266px; height: 40px; overflow: hidden; margin: 3px 0 0;
}

/* Large button */
.largebutton {
	cursor: pointer; margin: 0; padding: 0;	float: left;
}
.largebutton .leftcapoff {
    width: 8px; height: 18px; float: left; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/Header/btn_standard_left2.png'); background-image: none;
}
.largebutton .leftcapoff[class] {
	background: url(../Header/btn_standard_left2.png) left no-repeat;
}
.largebutton .buttonoff {
	height: 18px; float: left; background: url(../Header/btn_standard_bkg.png) repeat-x; background-position: bottom; text-align:left;
}
.largebutton .buttonoff p {
    margin: 0px; padding: 0px; color: #333; font-weight: bold; white-space: nowrap; padding-top: 2px; font-size: 0.9em;
}
.largebutton .buttonoff p a:link,
.largebutton .buttonoff p a:visited {
	color: #000; text-decoration: none;
}
.largebutton .buttonoff p a:hover,
.largebutton .buttonoff p a:active {
	color: #f26522; text-decoration: none;
}
.largebutton .rightcapoff {
	width: 8px; height: 18px; float: left; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image src='http://i.mktw.net/mw3/Header/btn_standard_right_small2.png'); background-image: none;	
}
.largebutton .rightcapoff[class] {
	background: url(../Header/btn_standard_right2.png) right no-repeat; 
}


/* Universal log in box */
#login, #loggingin {
    width: 246px; border: none; padding: 0 10px; color: #FFFFFF; background: #006633 url(http://i.mktw.net/mw3/registration/login-st.png) no-repeat left bottom;
}
#login p, #loggingin p {
	color: #FFFFFF;
}
#login .admin a:link,
#login .admin a:visited,
#login .admin a:hover, 
#login .admin a:active,
#login .mylinks a:link,
#login .mylinks a:visited,
#login .mylinks a:hover, 
#login .mylinks a:active {
    font-size: 100%; text-decoration: none;
}
#login .admin a:link, 
#login .admin a:visited,
#login .mylinks a:link, 
#login .mylinks a:visited,
#authiframebody a:link,
#authiframebody a:visited,
#loginoverlay #loginclose a:link,
#loginoverlay #loginclose a:visited {
    color: #FFFFFF; text-decoration: none;
}
#login .admin a:hover, 
#login .admin a:active,
#login .mylinks a:hover, 
#login .mylinks a:active,
#authiframebody a:hover,
#authiframebody a:active,
#loginoverlay #loginclose a:hover,
#loginoverlay #loginclose a:active {
    color: #FF0000; text-decoration: none;
}
#login .avatar {
    float: left; margin: 5px 5px 0 0;
}
#login p {
    margin: 0; padding: 0;
}
#login .admin {
    padding: 2px 0;
}
#login .signin {
    font-weight: bold;
}
.loginbottom {
    width: 266px; height: 6px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/registration/login-btm.png'); line-height: 0;
}
.loginbottom[class] {
    background: url(http://i.mktw.net/mw3/registration/login-btm.png) no-repeat left top;
}
#login #loginlogout {
    font-size: 0.8em; float: right;
}
#loginoverlay {
    width: 266px; z-index: 1000001; margin: 0;
}
#loginclose, #loginerror, #loginfields {
    background-color: #014832; border: none; padding: 0 10px 5px; margin: 0;
}
#loginerror {
    padding-left: 36px;
}
#loginoverlay #loginclose {
    text-align: right; padding: 5px 5px 0 0; line-height: 0.8em; font-size: 0.9em;
}
.uniauthunderlay {
    width: 266px; height: 150px; background-color: transparent;
}

#HomePage #HomePageHeader, #page #header
{
	position:relative;
	z-index:100000;
}

#SiteHeader, #LargeSiteHeader
{
	background-image: url(../Header/top-bkg.jpg); 
	background-color: #004331; 
	background-repeat: repeat-x;
	background-position:bottom;
	width:990px; 
	overflow:hidden;
}

#SiteHeader
{
	height:70px
}

#LargeSiteHeader
{
	height:85px;
}

#SiteHeader .leftSection, #LargeSiteHeader .leftSection
{
	float: left; 
	margin-top:4px;	
	margin-left: 12px;
}

#SiteHeader .leftSection
{
	padding-left:8px;
	padding-right:20px;
}

#LargeSiteHeader .leftSection
{
	padding-left:8px;
	padding-right:15px;
}

#SiteHeader .leftSection img, #LargeSiteHeader .leftSection img
{
	border-width: 0px;
}

#SiteHeader .leftSection img
{
	width: 158px;
	height: 56px;
}

#LargeSiteHeader .leftSection img
{
	width: 222px;
	height: 78px;
}

#SiteHeader .headerSeperator, #LargeSiteHeader .headerSeperator
{
	float:left; 
	background-image:url(../misc/dotted_line_white_1x61.gif); 
	background-position:right center; 
	background-repeat:no-repeat;
	width:5px;
	margin-top:10px;
	height:75%;
}

#SiteHeader .centerSection, #LargeSiteHeader .centerSection
{
	float: left; 
	text-align: center;
	width: 410px;
	overflow:hidden;
}

#SiteHeader .centerSection
{
	margin-left: 55px;
	margin-right: 10px;
}

#LargeSiteHeader .centerSection
{
	margin-left: 18px;
	margin-right:10px;
}

#SiteHeader .centerSection .symbolCompleteContainer, #LargeSiteHeader .centerSection .symbolCompleteContainer
{
	float:left; 
	margin-right: 6px; 
	margin-top: 10px;
	text-align:left;
}

#SiteHeader .centerSection .symbolCompleteContainer
{
	margin-left: 35px;
}

#LargeSiteHeader .centerSection .symbolCompleteContainer
{
	margin-left: 3px;
	margin-bottom:10px;
}


#SiteHeader .centerSection .symbolCompleteContainer input, #LargeSiteHeader .centerSection .symbolCompleteContainer input
{
	border:1px solid black; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	padding:3px;
	width:225px;	
}

#SiteHeader .centerSection .symbolCompleteContainer input.unUsed, #LargeSiteHeader .centerSection .symbolCompleteContainer input.unUsed
{
	color: #aaaaaa;
}

#SiteHeader .centerSection .advancedSearch, #LargeSiteHeader .centerSection .advancedSearch
{
	margin-top:10px; 
	margin-left:18px; 
	float:left;
}

#SiteHeader .centerSection a:link, #SiteHeader .centerSection a:visited, #SiteHeader .centerSection a:active, #SiteHeader .centerSection a:hover, 
#LargeSiteHeader a:link, #LargeSiteHeader a:visited, #LargeSiteHeader a:active, #LargeSiteHeader a:hover
{ 
	color:#FFFFFF;
	font-family:Arial,sans-serif;
	font-size:11px; 
}

#symbolCompleteResults .centerSection a:link, #symbolCompleteResults .centerSection a:visited, #symbolCompleteResults a:active, #symbolCompleteResults a:hover
{
	color: #0000CC;
	font-size: 100%;
}

#SiteHeader .centerSection .centerAd, #LargeSiteHeader .centerSection .centerAd
{
	clear:both;
	padding-top:8px;
}

#LargeSiteHeader .centerSection .centerAd
{
	border-top: 1px solid #ffffff;
}

#SiteHeader .rightSection, #LargeSiteHeader .rightSection
{
	float:right; 
	padding-top:5px;
	padding-right:15px;
}


#SiteHeader .centerSection .largebutton,
#LargeSiteHeader .centerSection .largebutton 
{	
	cursor: pointer; 
	margin: 0; 
	padding: 0;	
	float:left;
	margin-top:12px;
}

#SiteHeader .centerSection .leftcapoff,
#LargeSiteHeader .centerSection .leftcapoff 
{
	width: 8px; 
	height: 18px; 
	float: left;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/Header/btn_standard_left2.png');
	background-image: none;
}
#SiteHeader .centerSection .leftcapoff[class],
#LargeSiteHeader .centerSection .leftcapoff[class] 
{
	background: url(../Header/btn_standard_left2.png) left no-repeat;
}

#SiteHeader .centerSection .buttonoff,
#LargeSiteHeader .centerSection .buttonoff
{
	height: 18px; 
	float: left;
	background: url(../Header/btn_standard_bkg.png) repeat-x;
	background-position: bottom;
	text-align:left;
}

#SiteHeader .centerSection .buttonoff p, #SiteHeader .centerSection .buttonon p,
#LargeSiteHeader .centerSection .buttonoff p, #LargeSiteHeader .centerSection .buttonon p 
{
	margin: 0px; 
	padding: 0px;
	color: #333; 
	font-weight: bold; 
	white-space: nowrap;
	padding-top: 2px;
}

#SiteHeader .centerSection .buttonoff p a:link, #SiteHeader .centerSection .buttonon p a:link, #SiteHeader .centerSection .buttonoff p a:visited, #SiteHeader .centerSection .buttonon p a:visited,
#LargeSiteHeader .centerSection .buttonoff p a:link, #LargeSiteHeader .centerSection .buttonon p a:link, #LargeSiteHeader .centerSection .buttonoff p a:visited, #LargeSiteHeader .centerSection .buttonon p a:visited
{
	color: #000;
	text-decoration: none;
}

#SiteHeader .centerSection .buttonoff p a:hover, #SiteHeader .centerSection .buttonon p a:hover, #SiteHeader .centerSection .buttonoff p a:visited:hover, #SiteHeader .centerSection .buttonon p a:visited:hover, 
#LargeSiteHeader .centerSection .buttonoff p a:hover, #LargeSiteHeader .centerSection .buttonon p a:hover, #LargeSiteHeader .centerSection .buttonoff p a:visited:hover, #LargeSiteHeader .centerSection .buttonon p a:visited:hover 
{
	color: #f26522;
	text-decoration: none;

}

#SiteHeader .centerSection .rightcapoff,
#LargeSiteHeader .centerSection .rightcapoff 
{
	width: 8px; 
	height: 18px; 
	float: left;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image src='http://i.mktw.net/mw3/Header/btn_standard_right_small2.png');
	background-image: none;	
}

#SiteHeader .centerSection .rightcapoff[class],
#LargeSiteHeader .centerSection .rightcapoff[class]
{
	background: url(../Header/btn_standard_right2.png) right no-repeat; 
}
#SiteHeader .centerSection .rightcapoff,
#LargeSiteHeader .centerSection .rightcapoff
{
	background-position: right;
	background-repeat: no-repeat;
} 

#LargeSiteHeader #symbolCompleteResults,
#SiteHeader #symbolCompleteResults
{
	z-index:1000000;
}

#LargeSiteHeader #symbolCompleteResults ul,
#SiteHeader #symbolCompleteResults ul 
{
	margin:0;
	margin-right:0px;
	padding:0;
	width:100%;
	list-style:none;
}

#LargeSiteHeader #symbolCompleteResults li,
#SiteHeader #symbolCompleteResults li
{
	padding:0 5px;
	margin-right:0px;
	cursor:default;
	white-space:nowrap;
	color:#000000;
	overflow:hidden;
}

#LargeSiteHeader #symbolCompleteResults li.yui-ac-highlight,
#SiteHeader #symbolCompleteResults li.yui-ac-highlight
{
	background:#158a3a;
	color:#FFFFFF}

#LargeSiteHeader #symbolCompleteResults .yui-ac-content,
#SiteHeader #symbolCompleteResults .yui-ac-content
{
	z-index:100002; 
	position:absolute; 
	border: 1px solid #dddddd; 
	margin:0;
	padding:0;
	width:300px;
	background:#FFFFFF;
	background-image: url(../Header/sc-bkg.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	font: normal 12px arial;
}

#LargeSiteHeader #symbolCompleteResults .yui-ac-hd,
#SiteHeader #symbolCompleteResults .yui-ac-hd
{
	color:#a7a7a7;
	font: normal 12px arial; 
	padding-left:3px; 
	margin-right:0px; 
	border-bottom: 1px solid #a7a7a7;
	padding-bottom: 3px;
	text-align:left;
}

#LargeSiteHeader #symbolCompleteResults .yui-ac-hd-sub,
#SiteHeader #symbolCompleteResults .yui-ac-hd-sub
{
	color:#a7a7a7;
	font: normal 12px arial; 
	padding-left:3px; 
	margin-right:0px; 
	border-bottom: 1px solid #a7a7a7;
	text-align:left;
}   

#LargeSiteHeader #symbolCompleteResults .yui-ac-ft,
#SiteHeader #symbolCompleteResults .yui-ac-ft
{
	color:#a7a7a7;
	font: normal 12px arial; 
	padding-left:3px; 
	margin-right:0px; 
	border-top: 1px solid #a7a7a7;
	text-align:left;
}    

#LargeSiteHeader #symbolCompleteResults .yui-ac-bd,
#SiteHeader #symbolCompleteResults .yui-ac-bd
{
	text-align:left;
	margin-right:0px;
}    

#LargeSiteHeader #symbolCompleteResults .scResultTable,
#SiteHeader #symbolCompleteResults .scResultTable
{
	padding:0; 
	margin:0
}

#LargeSiteHeader #symbolCompleteResults .scResultTable .symbolCompleteCol1,
#SiteHeader #symbolCompleteResults .scResultTable .symbolCompleteCol1 
{
	width:80px; 
}

#LargeSiteHeader #symbolCompleteResults .text,
#SiteHeader #symbolCompleteResults .text
{
	font:normal 12px arial;
}

#LargeSiteHeader #symbolCompleteResults table,
#SiteHeader #symbolCompleteResults table
{
	border-collapse:collapse;
	border-spacing:0;
}	

#LargeSiteHeader #symbolCompleteResults .scResultTable *,
#SiteHeader #symbolCompleteResults .scResultTable * 
{ 
	padding: 0px; 
	margin: 0px; 
}

#LargeSiteHeader #symbolCompleteResults .scResultTerm,
#SiteHeader #symbolCompleteResults .scResultTerm
{
	vertical-align:baseline; 
	margin-right:0px; 
	padding:0px; 
	font-weight: bold;
}



.CustomControlFooter
{
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	display: inline; /* Fixes the "double margin" problem with Floats in IE */
}

.CustomControlFooter .links
{
	font-size: 13px;
	margin-bottom: 20px;
	font-weight: bold;
}


.CustomControlFooter .links a
{
	text-decoration: none;
	font-weight: normal;
}

.CustomControlFooter .copyMBCDisclaimer
{
	font-size: 10px;
	clear: both;
	margin-bottom: 20px;
}

.CustomControlFooter .copyDisclaimer
{
	font-size: 10px;
	clear: both;
}

.CustomControlFooter .copyDisclaimer span
{
	display: block;
}

.CustomControlFooter .copyDisclaimer img
{
	margin-bottom: 16px;
	float: left;
	margin-right: 10px;
	border: 0;
}

.CustomControlFooter .copyDisclaimer a
{
	text-decoration: none;
}

.CustomControlFooter a:link
{
	color: #000099;
	text-decoration: none;
}

.CustomControlFooter a:visited
{
	color: #000099;
	text-decoration: none;
}

.CustomControlFooter a:hover
{
	color: #ff0000;
	text-decoration: underline;
}

.CustomControlFooter .linkWithImage
{
	background-position:left center;
	background-repeat: no-repeat;
	padding-left: 17px;
}

.iconRss
{
	background-image: url(http://i.mktw.net/mw3/news/rss2.gif);
}
.iconPodcast
{
	background-image: url(http://i.mktw.net/mw3/news/podcast.gif);
}

#NavigationBlock
{
	position: relative;	
	height: 30px;
	z-index: 10000;
}

#SiteNavigation
{
	width: 990px;
	height: 30px;
	list-style: none;
	clear: both;
	padding: 0;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
	background-repeat: repeat-x;
	font-family: Arial;
	font-size: 11px;
}

.yuimenubar img
{
	display: none;
}

#SiteNavigation ul
{
	list-style: none;
	clear: both;
	margin: 0;
	padding: 0;
}

#SiteNavigation li
{
	float: left;
	position: relative;
	z-index: 10000;
	border-left: solid 1px #ffffff;
	border-right: solid 1px #7ca49c;
}

#SiteNavigation li a
{
	background-image: url(http://i.mktw.net/mw3/nav/nav_background.gif);
}

#SiteNavigation li .selected
{
	background-image: url(http://i.mktw.net/mw3/nav/nav_background-on.gif);
}

#SiteNavigation li.selected li a,
#SiteNavigation li.selected li
{
	background-image: none;
}

#SiteNavigation #NewsCommentaryMenuItem {
	width: 156px;
}

#SiteNavigation #MarketsMenuItem {
	width: 86px;
}

#SiteNavigation #MutualFundsETFsMenuItem {
	width: 162px;
}

#SiteNavigation #PersonalFinanceMenuItem {
	width: 142px;
}

#SiteNavigation #ToolsResearchMenuItem {
	width: 145px;
}

#SiteNavigation #MyMarketWatchMenuItem {
	width: 142px;
}

#SiteNavigation #TodaysVideoMenuItem {
	width: 143px;
}

#SiteNavigation #MyStoriesMenuItem .yuimenu 
{
	position: absolute;
	right: 0;
}

#SiteNavigation a
{
	color: #000000;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	padding: 10px 14px 6px 14px;
	text-align: center;
}

#SiteNavigation li ul
{
	position: absolute;
	clear: both;
	background-color: #fcfbec;
	border: solid 1px #7ca49c;
	border-width: 0 1px;
	width: 200px;
	left: -2px;
}

#SiteNavigation li li
{
	clear: both;
	border-width: 0;
	border-bottom: solid 1px #7ca49c;
	width: 100%;
}

#SiteNavigation li li.selected
{
	cursor: pointer;
}

#SiteNavigation li li a
{
	color: #000099;
	display: block;
	padding: 9px 15px 7px 15px;
	background-image: none;
	text-transform: none;
	text-align: left;
}

#SiteNavigation li li a.selected {
	color: #000000;
	text-decoration: underline;
	background-image: none;
	background-color: #ffefc6;
	/*background-color: #eaf9d7;*/
}

#navShadow
{
	width: 990px;
	height: 4px;
	background-image: url(http://i.mktw.net/mw3/nav/shadowx.png);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	display: block;
}

.invisible
{
	display: none;
}

.quoteheadercontrol{
	font-family:arial,helvetica,sans-serif;
	float:left;
	padding: 0px 0px 8px 8px;
}
.quoteheadercontrol .div1{
	padding: 10px 0 10px 0;
}
.quoteheadercontrol .companyname{
	padding-right: 7px;
	background: #fff;
	color: #f06822;
	font-weight: bold;
	font-size: 165%;
	margin: 0;
}
.quoteheadercontrol .symbol{
	font-weight:bold;
	font-size: 140%;
	text-transform:uppercase;
}
.quoteheadercontrol .lbl{
	font-size: 110%;
	margin-left:8px;
}
.quoteheadercontrol .exchange{
	font-size: 110%;
	padding: 0px 8px 0px 5px
}
.quoteheadercontrol .price{
	font-weight:bold;
	font-size: 140%;
}
.quoteheadercontrol .price .priceup{
	background:transparent url(http://i.mktw.net/mw3/quotes/arrow-up-lg.gif) no-repeat scroll right center;
	padding:2pt 20px 0pt 0pt;
}
.quoteheadercontrol .price .pricedown{
	background:transparent url(http://i.mktw.net/mw3/quotes/arrow-dn-lg.gif) no-repeat scroll right center;
	padding:2pt 20px 0pt 0pt;
}
.quoteheadercontrol .change{
	font-size: 115%;
	font-weight:bold;
}
.quoteheadercontrol .change .down{
	color:#ED1C24;
}
.quoteheadercontrol .change .up{
	color:#009900;
}
.quoteheadercontrol .volume{
	font-size: 115%;
	font-weight:bold;
}
.quoteheadercontrol .disclousure{
	font-size: 80%;
	color:#999999;
	margin: 5px 0px 0px 10px;
}


#Kanoodle360
{
	clear: left;
	font-family: Arial;
	border: solid 1px #bbb;
}

#Kanoodle360 .header
{
    background-color: #fff;
	font-weight: bold;
	font-size: 12px;
	color: #4a80af;
	padding: 4px 0 0 5px;
	_padding: 0 0 0 5px;
}

#Kanoodle360 .content
{
	font-size: 12px;
	padding: 5px;
	background-color: #fff;
	clear: left;
	overflow: hidden;
}

#Kanoodle360 .header .left
{
	float: left;
}

#Kanoodle360 .header .right
{
	font-size: 10px;
	float: right;
	padding-right: 5px;
}

#Kanoodle360 p
{ 
	margin: 0px 0px 13px 0px; 
}

#Kanoodle360 span u
{
	font-size: 11px;
	color: #0077C6;
}

/* new footer classes */
.footerContainer
{
	background-color: white;
	margin: 0px;
	padding: 0px;
}

#siteFooter
{
	clear:both;
	width: 990px;
	background-image: url(http://i.mktw.net/mw3/sectionpages/FooterBackground.gif);
	background-repeat: repeat-x;
	background-color: #ddd;
	color: #464646;
	border: solid;
	border-width: 1px 0px 0px;
	border-color: #ddd;
	padding: 0px;
}

#siteFooterSecure
{
	clear:both;
	width: 989px;
	background-image: url(https://i.mktw.net/mw3/sectionpages/FooterBackground.gif);
	background-repeat: repeat-x;
	background-color: #ddd;
	color: #464646;
	border: solid;
	border-width: 1px 0px 0px;
	border-color: #ddd;
	padding: 0px;
	height: 160px;
}

#siteFooter .sep
{
	margin: 0px 4px 0px;
}

#footerSeparator
{
	height: 1px;
	background-image: url(http://i.mktw.net/mw3/sectionpages/FooterSeparator.gif);
	background-repeat: repeat-x;
}

#footerSeparatorSecure
{
	height: 1px;
	background-image: url(https://i.mktw.net/mw3/sectionpages/FooterSeparator.gif);
	background-repeat: repeat-x;
}

#footerLinks
{
	font-size: 11px;
	font-family: Arial;
	padding: 8px 10px 11px;
}

#marketWatchLinkBar
{
	line-height: 1em;
}

#djonLinkBar
{
	padding-top: 8px;
	line-height: 1em;
}

#siteFooter a, #siteFooter a:visited
{
	text-decoration: none;
	color: #00c;
}

#footerEtc
{
	padding: 8px 10px 0px;
	font-size: 10px;
	font-family: arial;
	position: relative;
	line-height:normal;
}

#footerEtc #left
{
	width: 425px;
	float: left;
	margin-right: 20px;
	height: 70px;
}

#footerEtc #right
{
	float: left;
	width: 500px;
}

#footerEtc #MWLogo
{
	display: block;
	margin-bottom: 6px;
}

#footerEtc #truste
{
	float: right;
}

#siteFooter .sep
{
	padding: 0px 3px 0px;
}

#left H1
{
	float: left;
	font-size: 10px;
	color: #999999;
}

#footer #siteFooter
{
		position:relative;
		margin-top:50px;
		margin-bottom:0px;
}


div.inThisMod
{
	border-bottom:solid 1px #ccc;
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc;
	float:left;
	font-size: 12px;
	width:100%;

}

.GradientTitle
{
	background-image: url(../Misc/TabBarBackground.gif);
	height: 13px;
	padding: 4px;
	font-size: 11px;
	font-weight: bold;
}

.inThisModCheckBoxs 
{
	margin: 5px 0 0 0;
}
div.inThisModContent
{
	margin: 4px 4px 4px 4px;	
}

div.inThisModStory
{
	margin:5px 0 0 0;
}

.ITMSpanTitle
{
	font-size: 12px;
	font-weight: bold;
}

.ITMList 
{
	margin: 5px 0 0 0px;
	padding: 5px 0 0 0px;
}

.ITMList li
{
	list-style:none;
	background: url(../Misc/bullet.bmp) no-repeat;
	background-position: 0 .4em;
	margin: 0 0 5px 8px;
	padding: 0 0 5px 8px;
}

.ITMList a
{
	text-decoration:none;

}

.ITMList a:hover
{
	text-decoration:underline;
}

#addtoportfolio 
{
	background: url(../Misc/Icons-port.gif) left no-repeat;
	padding-left:15px;
}

#addtoalert 
{
	background: url(../Misc/Icons-alert.gif) left no-repeat;
	padding-left:15px;
}

.portAlertSubmit
{
	padding:10px 0 5px 0;
	border-bottom: dotted 1px #ccc;
}

.portAlertSubmit
{
	padding:10px 0 5px 0;
	border-bottom: dotted 1px #ccc;
}
.portAlertSubmit_no_sep
{
	padding:10px 0 5px 0;
}
.portAlertSubmit div, .portAlertSubmit_no_sep div
{
	padding: 0 0 5px 0;
}
.portAlertSubmit a, .portAlertSubmit_no_sep a

{
	text-decoration:none;

}
.portAlertSubmit a:hover, .portAlertSubmit_no_sep a:hover

{
	text-decoration:underline;
}


/* End Styles for UserSymbolTrackingControl.cs */

/* NewsletterMarketing.cs */
.NewsletterMarketingCC
{
	float:left;
	width:100%;
	margin-top:12px;
}
.CCMidNewsletterMarketing_h2
{
	font-weight: bold;
	font-size: 12px;
	margin: 0px 0px 3px 5px;
}
.CCMidNewsletterMarketing_p
{
	font-size; 12px;
	margin: 0px 0px 3px 5px;
}
span.NewsletterMarketing_icon
{
	margin: 0px 0px 0px 5px;
}
Span.NewsletterMarketing_Link
{
	margin: 0px 0px 0px 3px;
}
/* End Styles for NewsletterMarketing.cs */

/* Headlines control style */
div.headlinesMod
{
	/* float: left; */
	font-size: 12px;
	width: 300px; /* 100%; */
}

.headlinesList 
{
	margin: 0px 0 0 0px;
	padding: 3px 0 5px 0px;
}

.headlinesList li
{
	list-style: none;
	background: url(../Misc/bullet.bmp) no-repeat 0pt 5pt;
	margin-left: 7px;
	margin-bottom: 1px;
	padding: 0 0 2px 12px;
}

li.audio
{
	background: url(../Search/icon-audio.gif) no-repeat 0pt 35%;
	margin-left: 2px;
	margin-bottom: 1px;
	padding: 0 0 2px 17px;
}

li.video
{
	background: url(../Search/icon-video.gif) no-repeat 0pt 35%;
	margin-left: 2px;
	margin-bottom: 1px;
	padding: 0 0 2px 17px;
}
/* end Headlines control style */

.collapsiblead
{
    border-width: 0; margin: 0; padding: 0; overflow: hidden;
}

/* Phat classes */
.phat .body-strong{ font-weight: bold; }
.phat .body-white{color: #ffffff; }
.phat .body-strong-white {color: #ffffff; font-weight: bold; }

.phat .head01{FONT-WEIGHT: bold; FONT-SIZE: 11px}
.phat .head01-em{FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-STYLE: italic}
.phat .head01-white{FONT-WEIGHT: bold; FONT-SIZE: 11px; color: white}

.phat .head02{FONT-WEIGHT: bold;FONT-SIZE: 13px}
.phat .head02-em{FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-STYLE: italic}
.phat .head02-white{FONT-WEIGHT: bold; FONT-SIZE: 13px; color:White}

.phat .head03{FONT-WEIGHT: bold; FONT-SIZE: 16px}
.phat .head03-em{FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-STYLE: italic}
.phat .head03-white{FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: white}

.phat .head04{FONT-WEIGHT: bold; FONT-SIZE: 19px}
.phat .head04-em{FONT-WEIGHT: bold; FONT-SIZE: 19px; FONT-STYLE: italic}
.phat .head04-white{FONT-WEIGHT: bold; FONT-SIZE: 19px; color:White}

.phat .head05{FONT-WEIGHT: bold; FONT-SIZE: 24px}
.phat .head05-em{FONT-WEIGHT: bold; FONT-SIZE: 24px; FONT-STYLE: italic}
.phat .head05-white{FONT-WEIGHT: bold; FONT-SIZE: 24px; color:White}

.phat .head06{FONT-WEIGHT: bold;FONT-SIZE: 32px}
.phat .head06-em{FONT-WEIGHT: bold; FONT-SIZE: 32px; FONT-STYLE: italic}
.phat .head06-white{FONT-WEIGHT: bold; FONT-SIZE: 32px; color:White}

.phat .head07{FONT-WEIGHT: bold; FONT-SIZE: 48px}
.phat .head07-em{FONT-WEIGHT: bold; FONT-SIZE: 48px; FONT-STYLE: italic}

.phat .head08{FONT-WEIGHT: bold; FONT-SIZE: 64px}
.phat .head08-em{FONT-WEIGHT: bold; FONT-SIZE: 64px; FONT-STYLE: italic}

.phat .head09{FONT-WEIGHT: bold; FONT-SIZE: 96px}
.phat .head09-em{FONT-WEIGHT: bold; FONT-SIZE: 96px; FONT-STYLE: italic}

.phat .label{FONT-WEIGHT: bold; FONT-SIZE: 11px;}
.phat .label-white{FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white;}
.phat .label-orange  	{font-size: 12px; font-weight: bold; color: #CC3300;}
.phat .label-black	{font-size: 12px; font-weight: bold;}
.phat .label-gray	{font-weight: bold; color: #808080;text-transform:uppercase;}


.phat .spPackageBoxHeader {border-top: 1px solid #dddddd; background-image: url(/newsimages/util/sp_package_box_header_background_660.gif)}
.phat .spPackageBoxBody {border: 1px solid #dddddd}

.phat .source {font-size: 9px; color: #9a9a9a}
.phat .caption {font-size: 11px; color: #5a5a5a}


.link-sm{FONT-SIZE: 11px}
.link-em{FONT-WEIGHT: bold}

#nsmsigninpanel
{
   position: absolute; top: 0;
}
#nsmsigninpanel .nsmtopright, #nsmsigninback .nsmtopright
{
    width: 24px;
    height: 19px;
    margin: -5px 0;
    padding: 0;
    float:left;	
}
#nsmsigninback .nsmtopright 
{
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/bkg/embeddedsigninbkg24b-top-right.png');
}
#nsmsigninback .nsmtopright[class]
{
    background: url(../misc/nsmsignup/embeddedsigninbkg24b-top-right.png) no-repeat;
}

#nsmsigninpanel .nsmtop, #nsmsigninback .nsmtop
{
    width: 452px;
    height: 19px;
    margin: -5px 0;
    padding: 0;
    float:left;	
}
#nsmsigninback .nsmtop
{
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/bkg/embeddedsigninbkg24b-top.png');
}
#nsmsigninback .nsmtop[class]
{
    background: url(../misc/nsmsignup/embeddedsigninbkg24b-top.png) no-repeat;
}
#mdcSignInPanel
{
    background:transparent;
    border: none;
}
#mdcSignInPanel .bd{
    padding: 0;
}
#mdcSignInPanel .bd p{
    line-height: 1.2em;
}
#nsmsigninpanel .nsmmiddle, #nsmsigninback .nsmmiddle{
    width: 425px;
    margin: 0;
    padding: 0 0 0 33px;
    height: 300px;
    _height: 300px;
    overflow:hidden;
	float:left;
}
#nsmsigninback .nsmmiddle{
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/bkg/embeddedsigninbkg24b-tile.png');
}
#nsmsigninback .nsmmiddle[class]{
    background: url(../misc/nsmsignup/embeddedsigninbkg24b-tile.png) no-repeat;
}
#nsmsigninpanel .nsmmiddleright, #nsmsigninback .nsmmiddleright{
    width: 18px;
    margin: 0;
    padding: 0 0px 0 0;
    height: 300px;
    _height: 300px;
    overflow:hidden;
	float:left;
}
#nsmsigninback .nsmmiddleright{
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/bkg/embeddedsigninbkg24b-tile-right.png');
}
#nsmsigninback .nsmmiddleright[class]{
    background: url(../misc/nsmsignup/embeddedsigninbkg24b-tile-right.png) no-repeat;    
}
#nsmsigninpanel .nsmmiddle p{
    font-size: 10pt;
    margin: 0;
    padding: 1px 0 0 0;
}
#nsmsigninpanel .nsmmiddle .nsmlargetext p{
    font-size: 16pt;
    margin-top: 10px;
    padding: 0;
}
#nsmsigninpanel .nsmmiddle .nsmform p{
    font-size: 10pt;
    padding: 0;
}

#nsmsigninpanel .nsmmiddle a:link, #nsmsigninpanel .nsmmiddle a:visited{
    color:#0000CC;
    text-decoration:none;
}
#nsmsigninpanel .nsmmiddle a:hover, #nsmsigninpanel .nsmmiddle a:visited:hover{
    color:#FF0000;
    text-decoration:underline;
}
#nsmsigninpanel .nsmmiddle .nsmlogos{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/btns/esbetalogo24b.png');
    width: 335px;
    height: 74px;
    margin-left: -15px;
    cursor:pointer;
}
#nsmsigninpanel .nsmmiddle .nsmclosebtn{
    background: url(../misc/nsmsignup/embeddedsignin-close.png) no-repeat;
    width:20px;
    height:19px;
    margin:0 0 0 29px;
    cursor:pointer;
}

#nsmsigninpanel .nsmmiddlesm, #nsmsigninback .nsmmiddlesm{
    width: 425px;
    margin: 0;
    padding: 0 0 0 33px;
    height: 190px;
    _height: 290px;
    overflow:hidden;
	float:left;
}
#nsmsigninback .nsmmiddlesm{
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/bkg/embeddedsigninbkg24b-tile.png');
}
#nsmsigninback .nsmmiddlesm[class]{
    background: url(../misc/nsmsignup/embeddedsigninbkg24b-tile.png) no-repeat;
}
#nsmsigninpanel .nsmmiddlerightsm, #nsmsigninback .nsmmiddlerightsm{
    width: 18px;
    margin: 0;
    padding: 0 0px 0 0;
    height: 190px;
    _height: 290px;
    overflow:hidden;
	float:left;
}
#nsmsigninback .nsmmiddlerightsm{
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/bkg/embeddedsigninbkg24b-tile-right.png');
}
#nsmsigninback .nsmmiddlerightsm[class]{
    background: url(../misc/nsmsignup/embeddedsigninbkg24b-tile-right.png) no-repeat;    
}
#nsmsigninpanel .nsmmiddlesm p{
    font-size: 10pt;
    margin: 0;
    padding: 1px 0 0 0;
}
#nsmsigninpanel .nsmmiddlesm .nsmlargetext p{
    font-size: 16pt;
    margin-top: 10px;
    padding: 0;
}
#nsmsigninpanel .nsmmiddlesm .nsmform p{
    font-size: 10pt;
    padding: 0;
}

#nsmsigninpanel .nsmmiddlesm a:link, #nsmsigninpanel .nsmmiddlesm a:visited{
    color:#0000CC;
    text-decoration:none;
}
#nsmsigninpanel .nsmmiddlesm a:hover, #nsmsigninpanel .nsmmiddlesm a:visited:hover{
    color:#FF0000;
    text-decoration:underline;
}
#nsmsigninpanel .nsmmiddlesm .nsmlogos{
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/btns/esbetalogo24b.png');
    width: 335px;
    height: 74px;
    margin-left: -15px;
    cursor:pointer;
}
#nsmsigninpanel .nsmmiddlesm .nsmclosebtn{
    background: url(../misc/nsmsignup/embeddedsignin-close.png) no-repeat;
    width:20px;
    height:19px;
    margin:0 0 0 29px;
    cursor:pointer;
}



#nsmsigninpanel .nsmbottom, #nsmsigninback .nsmbottom{
    width: 452px;
    height: 35px;
    margin: 0;
    padding: 0;
	float:left;
}
#nsmsigninback .nsmbottom{
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/bkg/embeddedsigninbkg24b-bot.png');
}
#nsmsigninback .nsmbottom[class]{
    background: url(../misc/nsmsignup/embeddedsigninbkg24b-bot.png) no-repeat;
}

#nsmsigninpanel .nsmbottomright, #nsmsigninback .nsmbottomright{
    width: 24px;
    height: 35px;
    margin: 0;
    padding: 0;
    float:left;
}
#nsmsigninback .nsmbottomright{
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://i.mktw.net/mw3/community/images/bkg/embeddedsigninbkg24b-bot-right.png');
}
#nsmsigninback .nsmbottomright[class]{
    background: url(../misc/nsmsignup/embeddedsigninbkg24b-bot-right.png) no-repeat;
}
#wait .yui-panel{
    background-color:transparent;
    border:medium none;
}
#nsmWrapper{
    width:301px;
}
#nsmWrapper .nsmTitle{
    background-image:url(../news/latestnews-bkg.gif);border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC; padding:3px 0 0 6px; font-weight:bold;font-family:arial;font-size:11px;height:15px;margin-top:2px;
}
#nsmWrapper .nsmImage{
    float:left; width:70px; margin: 5px 0 0 0;
}
#nsmWrapper .nsmBody{
    width:225px; float:right; margin: 5px 0 0 0;
}
#nsmWrapper .nsmFormElements{ 
    font-size:1em;
    margin: 2px 0 0 0
}
#nsmsigninpanel .nsmConfirmationBodyCopy{
    color:#F06822;
}
#nsmsigninpanel .preferences{
    color:#000000;
}
#nsmEmailAddressField{
    color: gray; margin:0 10px 0 0; width: 142px; font-size:12px; float:left;
}
#nsmsigninpanel .largebutton  a:link, #nsmsigninpanel .largebutton a:visited{
    color:#000000;
    text-decoration:none;
}
#nsmsigninpanel .largebutton a:active, #nsmsigninpanel .largebutton a:hover {
    color: #f26522; text-decoration: none;
}
#nsmsigninpanel .subscribePromotionsWrap{
    margin:10px 10px 0 100px;
}
#nsmsigninpanel .subscribePromotionsNo{
    float:left;margin-left: 10px;
}
#nsmsigninpanel .privacylink {
    float:left;margin-left: 45px;
}
#nsmsigninpanel .privacylink a{
    text-decoration: none;
}
#nsmWrapper .nsmConfirmationBodyCopy
{
    color:#F06822;
}
#nsmWrapper .preferences{
    color:#000000;
}
#nsmWrapper .privacylink a{
    font-size:10px; text-decoration: none; padding: 0 2px 0 0; float:left;
}
#wait{ 
    background-color: Transparent; border: none;
}
#wait .bd{
    padding: 0px;
    background-color: Transparent; border: none;
}
#wait_c .underlay {
    background-color: Transparent;
}
/* nsm Large button */
#nsmWrapper .largebutton {
	cursor: pointer; margin: 0; padding: 0;	float: left;
}
#nsmWrapper .largebutton .leftcapoff {
    width: 8px; height: 18px; float: left; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='https://secure.marketwatch.com/mw3/Header/btn_standard_left2.png'); background-image: none;
}
#nsmWrapper .largebutton .leftcapoff[class] {
	background: url(../Header/btn_standard_left2.png) left no-repeat;
}
#nsmWrapper .largebutton .buttonoff {
	height: 18px; float: left; background: url(../Header/btn_standard_bkg.png) repeat-x; background-position: bottom; text-align:left;
}
#nsmWrapper .largebutton .buttonoff p {
    padding: 2px 0 0 0; margin: 0px; color: #333; font-weight: bold; white-space: nowrap;
    font-size:inherit;
}
#nsmWrapper .largebutton .buttonoff p a:link,
#nsmWrapper .largebutton .buttonoff p a:visited {
	color: #000; text-decoration: none;
	font-size: 0.95em;
}
#nsmWrapper .largebutton .buttonoff p a:hover,
#nsmWrapper .largebutton .buttonoff p a:active {
	color: #f26522; text-decoration: none;
}
#nsmWrapper .largebutton .rightcapoff {
	width: 8px; height: 18px; float: left; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image src='https://secure.marketwatch.com/mw3/Header/btn_standard_right_small2.png'); background-image: none;	
}
#nsmWrapper .largebutton .rightcapoff[class] {
	background: url(../Header/btn_standard_right2.png) right no-repeat; 
}
#nsmWrapper .nsmPasswordField{
    margin: 0 10px 0 0;
}
#nsmsigninpanel .closeNotificationWrap
{
    margin: 20px 0 0 120px;
}